Our community is getting a makeover! We will be migrating to a new community that integrates more closely with our support and knowledge base tools, as well as the core Domino product, to give you a more unified experience. Existing community articles have been added to our knowledge base, which you can preview here with your community credentials: https://tickets.dominodatalab.com/hc/en-us/community/topics Watch this space for further updates and send any feedback to [email protected] with subject "Community Feedback".

Version of JuypterLab

cgalea11
cgalea11 Member Posts: 14
edited March 17 in Q&A

Hi All,

Is it possible to install the latest version of JuypterLab on Domino?

Answers

  • jake.diga
    jake.diga Member Posts: 7

    Hi Charles,

    Do you have a specific version of Jupyterlab in mind so we can check and update it for you and your team?

  • cgalea11
    cgalea11 Member Posts: 14

    Hi Jake,

    I'm trying to install the @kiteco/jupyterlab-kite extension but I'm getting the following message:

    Error: 500 ()

    I'd thought installing a newer version of JuypterLab might help.

    Charles

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!